/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  background: #cccccc url("../images/body_bg.jpg") repeat-x;
}

/* line 26, ../sass/pages.scss */
#page {
  background: #C0C0C0;
  border-right: 1px solid #A7A7A7;
  border-left: 1px solid #A7A7A7;
}

/* line 32, ../sass/pages.scss */
#top_menu {
  height: 25px;
  background: url("../images/top_menu_bg.png") repeat-x;
  padding: 6px 20px 0;
  display: block;
}

/* line 39, ../sass/pages.scss */
.region-top-menu {
  float: right;
  font-weight: bold;
  font-size: 13px;
}

/* line 45, ../sass/pages.scss */
.region-content {
  margin: 0 10px;
}

/* line 49, ../sass/pages.scss */
.secondary-menu ul li.leaf {
  float: left;
  list-style: none;
  margin-left: 20px;
}

/* line 55, ../sass/pages.scss */
.secondary-menu ul.menu {
  margin: 0;
}

/* line 59, ../sass/pages.scss */
#timestamp {
  float: left;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 68, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 72, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 89, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
}
/* line 94, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 99, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 103, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 109, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 115, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 120, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 125, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/* line 133, ../sass/pages.scss */
#main {
  clear: both;
  padding-top: 0;
}

/*
 * Content
 */
/* line 142, ../sass/pages.scss */
#content {
  box-shadow: 0px 0px 10px #000000;
  background-color: #F6F6E9;
  padding-bottom: 15px;
  position: relative;
  z-index: 60;
}

/* line 153, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 154, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 158, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 171, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 175, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 179, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 183, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 186, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 192, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 196, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 201, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 204, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 208, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 212, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 215, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 218, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 221, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 224, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 228, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 234, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 238, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
  position: relative;
}
/* line 242, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 247, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 250, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 277, ../sass/pages.scss */
#footer {
  background: url("../images/footer-bg.png") repeat-x scroll 0 0 transparent;
  height: 86px;
  position: relative;
  z-index: 100;
}

/* line 284, ../sass/pages.scss */
.footer-contact {
  margin: 30px 0 0;
  text-align: center;
}

/* line 289, ../sass/pages.scss */
.footer-login {
  position: relative;
  text-align: right;
  padding-right: 12px;
}

/*
 * Page bottom
 */
/* line 299, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/*
 * Custom styles
 */
/* line 306, ../sass/pages.scss */
.simplemenu-block {
  background-color: #666666;
}

/* line 310, ../sass/pages.scss */
a:link, a:visited {
  color: #0369BE;
  outline: medium none;
  text-decoration: none;
}

/* line 316, ../sass/pages.scss */
#header {
  padding: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 100;
}

/* line 324, ../sass/pages.scss */
#block-search-form {
  display: block;
  float: right;
  height: 68px;
  left: 716px;
  position: absolute;
  top: 27px;
  width: 225px;
}

/* line 334, ../sass/pages.scss */
#edit-search-block-form--2 {
  width: 150px;
}

/* line 338, ../sass/pages.scss */
#block-search-form h2 {
  color: #FFFFFF;
  font-size: 1em;
  margin: 5px 0;
  line-height: 1.5;
  font-weight: normal;
}

/* --- Nav menu --- */
/* line 348, ../sass/pages.scss */
#navigation {
  display: none;
}

/* line 352, ../sass/pages.scss */
.nav-menu-top-level.block {
  margin-bottom: 0;
}

/* line 356, ../sass/pages.scss */
.nav-menu-slide-out.block {
  margin-bottom: 0;
}

/* line 360, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper {
  background: whiteSmoke;
  border: 1px solid #000;
  border-top: none;
  z-index: 100;
}

/* line 367, ../sass/pages.scss */
.nav-menu-top-level .menu-block-wrapper {
  background: url("../images/nav_bg.jpg") repeat-x;
  border-left: 1px solid #231f20;
  border-right: 1px solid #231f20;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/* line 377, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper li,
.nav-menu-top-level .menu-block-wrapper li {
  list-style: none !important;
}

/* line 381, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper a {
  color: #333333;
}

/* line 385, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper a.active {
  text-decoration: underline;
}

/* line 389, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper a.nolink:hover {
  text-decoration: none;
}

/* line 394, ../sass/pages.scss */
.nav-menu-top-level .menu-block-wrapper a,
.nav-menu-top-level .menu-block-wrapper span {
  cursor: pointer;
  color: #FFFFFF;
}

/* line 399, ../sass/pages.scss */
.nav-menu-top-level .menu-block-wrapper span:hover {
  cursor: pointer;
  text-decoration: underline;
}

/* line 404, ../sass/pages.scss */
.nav-menu-top-level .menu-block-wrapper li a.active {
  color: #fff;
}

/* line 409, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper .menu,
.nav-menu-top-level .menu-block-wrapper .menu {
  display: block;
  overflow: hidden;
}

/* line 415, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu,
.nav-menu-top-level .menu-block-wrapper > .menu {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  overflow: hidden;
}

/* line 423, ../sass/pages.scss */
.nav-menu-top-level .menu-block-wrapper > .menu > li {
  list-style: none;
  display: block;
  float: left;
  margin: 10px 40px 10px 10px;
  font-size: 14px;
}

/* line 431, ../sass/pages.scss */
.hide {
  display: none;
}

/* line 436, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu > li > a,
.nav-menu-slide-out .menu-block-wrapper > .menu > li > span {
  display: none;
}

/* line 440, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu > li .menu {
  margin: 0;
  padding: 0;
}

/* line 445, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu > li > .menu > li {
  float: left;
  display: block;
  margin: 10px;
  padding: 0;
  min-width: 14%;
}

/* line 454, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu > li > .menu > li > a,
.nav-menu-slide-out .menu-block-wrapper > .menu > li > .menu > li > span {
  font-size: 16px;
}

/* line 462, ../sass/pages.scss */
.nav-menu-slide-out .menu-block-wrapper > .menu > li > .menu > li > span.nolink {
  font-size: 16px;
}

/* --- end Nav Menu --- */
/* line 469, ../sass/pages.scss */
.region-sidebar-first,
.region-sidebar-second {
  padding-left: 0;
  padding-right: 0;
}

/* line 474, ../sass/pages.scss */
.sidebar {
  color: #333333;
  position: relative;
  z-index: 40;
}

/* line 480, ../sass/pages.scss */
.sidebar > div {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 485, ../sass/pages.scss */
.grey-block {
  background: url("../images/grey_block_bg.png") repeat-x scroll left top transparent;
}

/* line 489, ../sass/pages.scss */
.grey-block h2 {
  background: url("../images/grey_block_h2.png") no-repeat scroll left top transparent;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  margin-left: -10px;
  padding: 6px 10px 17px;
  text-shadow: 0 1px #CCCCCC;
}

/* line 500, ../sass/pages.scss */
p {
  font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
  font-size: 1.2em;
  margin: 0.3em 1em 1em 0;
}

/* line 506, ../sass/pages.scss */
#block-views-quick-links-block ul li {
  margin-bottom: 10px;
}

/* line 510, ../sass/pages.scss */
#block-views-quick-links-block a {
  font-size: 14px;
  color: #333333;
}

/* line 515, ../sass/pages.scss */
#block-menu-menu-quick-links ul {
  margin: 0;
  padding: 0 0 0 10px;
}

/* line 520, ../sass/pages.scss */
#block-menu-menu-quick-links ul li {
  list-style-image: url(/misc/menu-collapsed.png);
  font-size: 13px;
  margin: 5px 0;
}

/* line 526, ../sass/pages.scss */
.front #page-title {
  display: none;
}

/* line 530, ../sass/pages.scss */
#block-views-featured-slider-block {
  margin: 10px 0;
}

/* line 534, ../sass/pages.scss */
#views_slideshow_cycle_main_featured_slider-block {
  float: left;
  width: 447px;
  height: 300px;
  display: block;
}

/* line 541, ../sass/pages.scss */
#views_slideshow_cycle_main_featured_slider-block br {
  display: none;
}

/* line 545, ../sass/pages.scss */
#widget_pager_bottom_featured_slider-block {
  float: right;
}

/* line 549, ../sass/pages.scss */
.item-list .pager li {
  background: none repeat scroll 0 0 rgba(3, 105, 190, 0.1);
  border: 1px solid #0369BE;
  padding: 0.5em;
  line-height: 31px;
}

/* line 556, ../sass/pages.scss */
.block {
  display: block;
}

/* line 560, ../sass/pages.scss */
.blue-title {
  color: #0369BE;
}

/* line 564, ../sass/pages.scss */
.black-title {
  color: #000000;
}

/* line 568, ../sass/pages.scss */
.view-id-featured_slider {
  width: 547px;
  height: 300px;
  border: 1px solid #999999;
  padding: 3px;
}

/* line 575, ../sass/pages.scss */
.views-content-field-slider-image img {
  display: block;
}

/* line 579, ../sass/pages.scss */
.slideshow-image {
  margin-top: -20px;
}

/* line 583, ../sass/pages.scss */
.views-field-title {
  background: rgba(0, 0, 0, 0.7);
  display: block;
  margin: 0;
  padding: 4px;
  /* position: relative; */
  bottom: 35px;
}

.region-sidebar-first .views-field-title {
  background: none;
  padding:  0;
}

.region-sidebar-first .views-field-title span a {
  font-size: 1em;
}

/* line 592, ../sass/pages.scss */
.views-field-title span a {
  font-size: 1.2em;
}

/* line 596, ../sass/pages.scss */
.views-field-title span a:hover {
  text-decoration: underline;
}

/* line 600, ../sass/pages.scss */
.view-featured-slider .views-field-title {
  position: relative;
}

/* line 604, ../sass/pages.scss */
.view-featured-slider .views-field-title span a {
  color: #FFFFFF;
}

/* line 608, ../sass/pages.scss */
#block-views-latest-news-block {
  margin: 0 -10px;
}

/* line 612, ../sass/pages.scss */
.node-teaser {
  margin-bottom: 10px;
}

/* line 616, ../sass/pages.scss */
.latest-news {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 15px;
  padding-bottom: 5px;
  overflow: hidden;
}

/* line 623, ../sass/pages.scss */
.latest-news-title {
  font-size: 14px;
}

/* line 627, ../sass/pages.scss */
.latest-news-link {
  float: right;
}

/* line 631, ../sass/pages.scss */
.news-thumbnail {
  float: left;
}

/* line 635, ../sass/pages.scss */
.news-thumbnail a img {
  padding: 3px;
  margin-right: 10px;
  border: 1px solid #DDDDDD;
}

/* line 641, ../sass/pages.scss */
#first-time {
  display: none;
}

/* line 645, ../sass/pages.scss */
.beige-block {
  background: url("../images/beige_block_bg.png") repeat-x top left;
  padding: 0 15px;
}

/* line 650, ../sass/pages.scss */
.beige-block h2 {
  background: url("../images/beige_block_h2.png") no-repeat top left;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  padding: 6px 10px 17px;
  margin-left: -10px;
  text-shadow: 0 1px #EEEEEE;
  line-height: 18px;
  margin-bottom: 10px;
}

/* line 662, ../sass/pages.scss */
.post-date {
  font-weight: bold;
  font-style: italic;
}

/* line 667, ../sass/pages.scss */
#page-title {
  border-bottom: 3px solid #861F1F;
  color: #861F1F;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.6em;
  padding-top: 5px;
  margin-bottom: 10px;
  text-shadow: 0 1px #FFFFFF;
  text-transform: capitalize;
}

/* line 679, ../sass/pages.scss */
.form-item, .form-actions {
  margin-bottom: 0;
  padding-bottom: 1em;
}

/* line 685, ../sass/pages.scss */
.mobile-menu {
  display: none;
}

@media all and (max-width: 960px) {
  /* line 694, ../sass/pages.scss */
  .simplemenu-block,
  #top_menu *,
  .nav-menu-top-level,
  .nav-menu-slide-out,
  #header {
    display: none;
  }
}
@media all and (max-width: 860px) {
  /* line 700, ../sass/pages.scss */
  #block-views-featured-slider-block {
    display: none;
  }
}
/* line 705, ../sass/pages.scss */
.view .date-nav-wrapper .pager {
  margin: 0 0 10px;
}

/* line 709, ../sass/pages.scss */
.view .date-nav-wrapper .pager > li {
  line-height: 1.5em;
}

/* line 713, ../sass/pages.scss */
.mean-container div.mean-bar {
  background: #0c1923 url("../images/meanmenu-bg2.jpg") no-repeat left top;
  box-shadow: 0 0 2px #000000;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  min-height: 31px;
  padding: 17px 0 0;
}

body.mean-container a.meanmenu-reveal {
	background-color: #000;
	border-radius: 6px;
	border: 1px solid rgba(255, 255, 255, 0.4);
	box-shadow: 0px 0px 1px #000000;
	padding: 10px 10px 8px;
	right: 4px !important;
	top: 4px;
}

#address_phone {
	font-weight: bold; 
	color: #444444;
	float: right;
}

#home_district_links {
    font-weight:bold;
    float:right;
    margin-right: 20px;
} 

#home_district_links a {
    text-decoration:underline;
}

.mission-statement.block {
  background-color: #c5c5c5;
  margin: 10px -10px -20px;
  padding: 0 10px 20px;
}


body .calendar-calendar .month-view .full td.multi-day div.monthview, 
body .calendar-calendar .week-view .full td.multi-day div.weekview, 
body .calendar-calendar .day-view .full td.multi-day div.dayview {
	height: auto !important;
}

#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar {
  width: auto;
}

body .calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents, 
body .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
	position: relative;
	left: 0;
	padding: 2px 5px;
	width: auto;
}

.calendar-calendar .month-view .full td.multi-day div.monthview .date-display-single, 
.calendar-calendar .week-view .full td.multi-day div.weekview .date-display-single, 
.calendar-calendar .day-view .full td.multi-day div.dayview .date-display-single {
	display: none;
}

.item-list .pager li {
	display: inline;
}
#block-views-alerts-block {
	margin: 5px 0;	
	overflow: auto;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 1%, #ffffff 24%, #f6f6f6 54%, #e1e1e1 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(24%,#ffffff), color-stop(54%,#f6f6f6), color-stop(95%,#e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 1%,#ffffff 24%,#f6f6f6 54%,#e1e1e1 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 1%,#ffffff 24%,#f6f6f6 54%,#e1e1e1 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 1%,#ffffff 24%,#f6f6f6 54%,#e1e1e1 95%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 1%,#ffffff 24%,#f6f6f6 54%,#e1e1e1 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
	border: 1px solid #9e9e9e;
}

#block-views-alerts-block h2{ 
	color: #000000;
    font-size: 13px;
    padding: 4px 0 4px 20px;
    text-decoration: none;
    width: 8%;
	float: left;
	background: #fff55b;
}

#block-views-alerts-block .view-id-alerts {
	width: 75%;
	float: left;
	padding: 8px 0 8px 16px;
	background: url('../images/arrow_right.png') no-repeat left center;
}

.what-day-is-it {
	font-size: 40px;
	text-align: center;
}

td img {
	max-width: none;
}

.cke_browser_webkit, .cke_dialog {
	width: 500px !important;
}

table {
	width: 100% !important;
}

body .calendar-calendar .week-view div.single-day .view-item, 
body .calendar-calendar .day-view div.single-day .view-item {
	position: relative;
}